BODY {
	background: #ffffff;
	font: 12pt Palatino, serif;
	text-align: left;
}

H1 {
	background: inherit;
	color: #394a29;
	text-align: left;
	font-family: "gill sans", sans-serif;
}

H2 {
	color: #394a29;
	font: 2em "gill sans", sans-serif;
	text-align: center;
}

H3 {
	color: #394a29;
	font: 1.5em "gill sans", sans-serif;
	text-align: center;
}

H4 {
	color: #394a29;
	font: 11px "gill sans", sans-serif;
	text-align: center;
}

IMG {
	text-align: left;
}

LI {
	text-align: center;
	list-style: circle inside;
}

TD {
	vertical-align: top;
	text-align: center;
	display: table-cell;
}

P {
	text-align: left;
	margin: 3em;
	color: #ffe58a;
}

.centercolumn {
	text-align: center;
	margin-right: 30%;
	margin-left: 30%;
}

.centered {
	text-align: center;
}

A:link {
	color: #981309;
}

A:active {
	color: #df0204;
}

A:visited {
	color: #444444;
}